@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-ExtraLight.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-ExtraLight.woff') format('woff');
    font-weight: 200;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Light.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Light.woff') format('woff');
    font-weight: 300;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Regular.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Regular.woff') format('woff');
    font-weight: 400;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Medium.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Medium.woff') format('woff');
    font-weight: 500;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Medium.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Medium.woff') format('woff');
    font-weight: 600;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Bold.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Bold.woff') format('woff');
    font-weight: 700;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Bold.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Bold.woff') format('woff');
    font-weight: 800;
}
@font-face {
    font-family: "Source Han Sans CN";
    src: url('./fonts/SourceHanSansCN-woff2/SourceHanSansCN-Heavy.woff2') format('woff2'),
        url('./fonts/SourceHanSansCN-woff/SourceHanSansCN-Heavy.woff') format('woff');
    font-weight: 900;
}
